<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title> BikeSP - Feedback de viagem perdida</title>
		<style>
			@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@700&display=swap');
		</style>
	</head>
	<body>

		<script type="text/javascript">
			var token = '{{token}}';
			var acaoSubmit = "{{ url_for('bikesp.__feedback_viagem_perdida',_external=True,_scheme=config['PREFERRED_URL_SCHEME'])}}"
		</script>
		<div id="app" class="paginaFeedbackViagemPerdida"></div>
	</body>
</html>